/* http://meyerweb.com/eric/tools/css/reset/ */
/* Eric Meyer reset tool | v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend /*,*/
/*table, caption, tbody, tfoot, thead, tr, th, td*/ {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
/* Load custom fonts */
@font-face {
	font-family:ArialNarrow-Regular;
	src: url('../fonts/ArialNarrow-Regular.ttf');
}
@font-face {
	font-family:ArialNarrow-Bold;
	src: url('../fonts/ArialNarrow-Bold.ttf');
}
/* Remove the outline from all a elements */
a:hover,
a:active,
a:focus {
	outline: 0;
}
/* 
 * Developed by www.acidartstudio.com
 * Non-commercial use only, please contact me at office@acidartstudio.com, before trying to use this code in a commercial application
*/

html {
	height:100%; /* Sticky footer dependancy */
}
body {
	font-family:Arial, Helvetica, sans-serif;
	height:100%; /* Sticky footer dependancy */
	font-size:13px;
	color:#333333;
	background:url('../images/body.jpg') repeat;
}
/* Sticky footer Opera Fix */
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
h1 {
	font-size:22px;
	color:#6D2A15;
}
h2 {
	color:#6D2A15;
	font-size:18px;
	font-weight:normal;
}
h3 {
	color:#6D2A15;
	font-size:14px;
}
p {
	padding:0 0 10px 0;
}
a {
	color:#6D2A15;
	text-decoration:underline;
}
a:hover, a.active {
	color:#376012;
	text-decoration:underline;
}
h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover  {
	text-decoration:none;
}
ul {
	padding:0 0 10px 15px;
	list-style-image: url('../images/li.png');
}
input[type=text],
input[type=password],
input[type=email],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=number],
input[type=range],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
textarea {
	width:97%;
	height:35px;
}
textarea {
	height:90px;
}
select {
	width:100%;
	height:45px;
	padding:12px 4px;
}
table input[type=text],
table input[type=password],
table input[type=email],
table input[type=datetime],
table input[type=datetime-local],
table input[type=month],
table input[type=number],
table input[type=range],
table input[type=search],
table input[type=tel],
table input[type=time],
table input[type=url],
table input[type=week] {
	height:20px;
}
table select {
	height:35px;
	padding:7px 4px;
}
table p {
	padding:0;
}
table h2 {
	padding:0;
}
.input-append input[type=text] {
	height:20px;
}
/* Fixes a bug where input-append and right overflow on the edge of the page */ 
.input-append.pull-right {
	margin-right:48px;
}
thead {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #BE6638;
	*background-color: #BE6638;
	background-image: -moz-linear-gradient(top, #BE6638, #6D2A15);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7F77), to(#6D2A15));
	background-image: -webkit-linear-gradient(top, #BE6638, #6D2A15);
	background-image: -o-linear-gradient(top, #BE6638, #6D2A15);
	background-image: linear-gradient(to bottom, #BE6638, #6D2A15);
	background-repeat: repeat-x;


	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

td input[type=text],
td input[type=password] {
	width:85%;
}
td textarea {
	width:95%;
}
article {
	float:left;
	padding:0 15px 20px 0;
	text-align:justify;
}
article img {
	position:relative;
	float:left;
	padding:4px;
	margin:0 10px 0 0;
}
article:nth-child(even), article:hover {
	background:#F5F5F5;
}
ul + h1, ol + h1, p + h1, table + h1,
ul + h2, ol + h2, p + h2, table + h2,
ul + h3, ol + h3, p + h3, table + h3,
ul + h4, ol + h4, p + h4, table + h4,
ul + h5, ol + h5, p + h5, table + h5,
ul + h6, ol + h6, p + h6, table + h6 {
	padding:10px 0 10px 0;
}
sup {
	font-size:60%;
}
a.btn {
	text-decoration:none;
}
[class^="icon-"],
[class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings.png");
}
/* White icons with optional class, or on hover/focus/active states of certain elements */
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../images/glyphicons-halflings-white.png");
}
.inline img {
	position:relative;
	float:left;
	margin:0 20px 0 0;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #376012;
  background-image: -moz-linear-gradient(top, #437516, #376012);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#437516), to(#376012));
  background-image: -webkit-linear-gradient(top, #437516, #376012);
  background-image: -o-linear-gradient(top, #437516, #376012);
  background-image: linear-gradient(to bottom, #437516, #376012);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #376012;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #376012;
  *background-color: #376012;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #376012 \9;
}
.btn-secondary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #FF7F77;
  background-image: -moz-linear-gradient(top, #FF7F77, #6D2A15);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7F77), to(#6D2A15));
  background-image: -webkit-linear-gradient(top, #FF7F77, #6D2A15);
  background-image: -o-linear-gradient(top, #FF7F77, #6D2A15);
  background-image: linear-gradient(to bottom, #FF7F77, #6D2A15);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #376012;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
  color: #ffffff;
  background-color: #6D2A15;
  *background-color: #6D2A15;
}
.btn-secondary:active,
.btn-secondary.active {
  background-color: #6D2A15 \9;
}

/* Structure */
.wrapper {
  min-height: 100%; /* Sticky footer dependancy */
  height: auto !important;
  height: 100%;
  margin: 0 auto -126px;
}
.logo {
	width:250px;
	height:80px;
	position:relative;
	float:left;
	margin:10px 0 0 0;
	background:url('../images/logo.png') no-repeat;
}
.navigation {
	height:50px;
	background:url('../images/navigation.png') no-repeat;
}
.center {
	background:url('../images/center.png') repeat-y;
}
footer {
	padding:20px 0;
	color:#FFFFFF;
	background:#6D2A15;
	border-top:3px solid #BE6638;
	-webkit-box-shadow:inset 0 1px 0 #FFCFCC;
	-moz-box-shadow:inset 0 1px 0 #FFCFCC;
	box-shadow:inset 0 1px 0 #be6638;
}
.push {
	height: 146px; /* .wrapper margin plus the amount of pixels to push the footer down from the wrapper */
}
/* Header */
.language_block {
	width:auto;
	height:auto;
	position:relative;
	float:right;
	margin:11px 12px 0 0;
}
.language_block img {
	position: relative;
	float:left;
	margin:0 0 0 5px;
}

/* Search */
.search_wrapper {
	width:255px;
	height:42px;
	position:relative;
	float:right;
	padding:8px 0 0 0;
	margin:0 0 0 12px;
}
/*
input[type=submit].search_button  {
	width:30px;
	height:28px;
	position:relative;
	margin:0;
	float:left;
	border:0 none;
	cursor:pointer;
	outline:none;
	background:url('../images/search_button.png') no-repeat top;
}

/* Dropdown Navigation menu */
/* Level 1 */
ul.dropdown_navigation {
	position:relative;
	z-index:500; /* Otherwise the menu will be placed behind the rest of the elements */
	list-style:none;
	margin:0;
	padding:0;
}
ul.dropdown_navigation li {
	float:left;
	zoom:1;
}
ul.dropdown_navigation li:last-child {
	border:0 none;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-khtml-boder-bottom-left-radius:3px;
	-khtml-boder-bottom-right-radius:3px;
}
ul.dropdown_navigation li ul:last-child {
	box-shadow:#333333 0px 2px 5px;
}
ul.dropdown_navigation a:hover {
	/*background:url('../images/navigation_hover.png') repeat-x;*/
	background:#6D2A15;
	box-shadow: inset 0px 0px 2px #47190B;
	border-radius:0px;
	-webkit-border-radius:0px;
	-khtml-boder-radius:0px;
	
}
ul.dropdown_navigation a:active {
	background:#6D2A15;
	box-shadow: inset 0px 0px 2px #47190B;
	border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-boder-radius:3px;
}
ul.dropdown_navigation li a {
	display:block;
	padding:7px 5px;
	margin:7px 0 8px 0;
	color:#FFFFFF;
	font-family:ArialNarrow-Bold;
	font-size:17px;
	text-decoration:none;
	text-shadow:#333333 0px 1px 0px;
}
ul.dropdown_navigation li:last-child a {
	border:0 none;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-khtml-boder-bottom-left-radius:5px;
	-khtml-boder-bottom-right-radius:5px;
}
/* Doesn't work in IE */
ul.dropdown_navigation li.hover, ul.dropdown_navigation li:hover {
	position:relative;
	/*background:url('../images/navigation_hover.png') repeat-x;*/
}
ul.dropdown_navigation li.hover a {
	color:#FFFFFF;
}
/* Level 2 */
ul.dropdown_navigation ul {
	width:270px;
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
}
ul.dropdown_navigation ul li {
	background:#be6638;
	float:none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown_navigation ul li a {
	margin:0;
	border-right:none;
	width:96%;
	display:inline-block;
	font-weight:normal;
	padding:8px 0px 8px 10px;

	border-bottom:1px dotted #FFFFFF;
}
ul.dropdown_navigation ul li a:hover {	
	color:#FFFFFF;
	text-shadow:none;
	text-shadow:#333333 0px 1px 0px;
} 
/* Level 3 */
ul.dropdown_navigation ul ul {
	left:100%;
	top:0;
}
ul.dropdown_navigation li:hover > ul {
	visibility:visible;
}
.navigation_left_push {
	width:8px;
	height:50px;
	position:relative;
	float:left;
}
.nested_levels {
	padding:0 0 0 15px;
	list-style-image: url('../images/li.png');
}
/* Carousel */
.carousel {
	margin:0 0 10px 15px;
}
.carousel a {
	text-decoration:none;
}
/* Breadcrumb */
.breadcrumb {
	width:1123px;
	position:relative;
	float:left;
	background:#FFFFFF;
	font-size:11px;
	margin-bottom:8px;
	margin-left: 16px;
}
.breadcrumb .home_link {
	font-weight:bold;
}
/* Sidebar */
.sidebar_header {
	width:270px;
	height:50px;
	position:relative;
	float:left;
	padding:3px 10px 0 15px;
	font-size:19px;
	color:#FFFFFF;
	font-family:ArialNarrow-Bold;
	font-weight:normal;
	text-decoration:none;
	text-shadow:#333333 0px 1px 0px;
	background:url('../images/sidebar_header.png') no-repeat;
}
.sidebar_content {
	width:260px;
	height:auto;
	position:relative;
	float:left;
	padding:0 10px 0 25px;
}
.sidebar_content li {
	width:235px;
	position:relative;
	float:left;
	padding:3px 0;
	border-bottom:#6D2A15 1px dashed;
	clear:both;
}
.sidebar_content li:last-child {
	border-bottom:0;
}
.sidebar_content a {
	text-decoration:none;
}
.sidebar_footer {
	width:235px;
	height:10px;
	position:relative;
	float:left;
	background:url('../images/sidebar_footer.png') no-repeat bottom;
}
/* Footer */
footer ul {
	padding:0 0 10px 25px;
	list-style-image: url('../images/footer_li.png');
}
footer a {
	color:#FFFFFF;
	text-decoration:none;
}
footer a:hover {
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:1px dashed #FFFFFF;
}
footer img {
	margin:3px 0 0 0;
}
/* Center Bottom */
.center_bottom {
	height:55px;
	background:url('../images/center_bottom.png') no-repeat top;
}
.form_response {
	display:block;
	font-size:11px;
	color:#FF0000;
}
.form_response.success {
	color:#009900;
	padding-left:16px;
}
.form_response.error {
	color:#FF0000;
	padding-left:16px;
}

/* Pagination */
.pagination span a {
	text-decoration:none;
}

/* Login form */
.login_form {
	width:440px;
	margin:auto;
	margin-top:250px;
	padding:20px 0;
	border: 1px solid #CCCCCC;
	border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-boder-radius:3px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background:url('../images/login_form.png') no-repeat scroll 330px 87px #FFFFFF;
}
.social_login_button {
	margin:5px 0 0 0;
}

/* Blog */
article {
	float:left;
	padding:0 0 20px 0;
}
article img {
	position:relative;
	float:left;
	padding:4px;
	margin:0 10px 0 0;
}

/* Comments */
.comment {
	padding:10px;
	border-bottom:#CFCFCF 1px solid;
}
.comment h2 a:hover {
	color:#009385;
}
.full_comment {
	height:35px;
	overflow:hidden;
}

/* Shop */
.product-list td:nth-child(2n) {
	padding:0 8px 8px 8px;
}
.product-list td:nth-child(2n) img {
	margin:5px 0 0 0;
}
.price-text {
	font-size:35px;
	color:#FFFFFF;
	font-family:MyriadPro-Cond;
	text-shadow:#333333 0px 1px 0px;
	background:url('../images/price_text.png') repeat-x top left;
	padding:13px 10px 10px 10px;
}
.price-text sup {
	margin:0 0 0 2px;
}
.large-price-text {
	font-size:50px;
	color:#FFFFFF;
	font-family:MyriadPro-Cond;
	text-shadow:#333333 0px 1px 0px;
	background:url('../images/large_price_text.png') repeat-x top left;
	padding:23px 13px 13px 13px;
}
/*  Miscellaneous */
.landing-page {
	width:1129px;
	position:relative;
	float:left;
	margin:0 0 0 15px;
	padding:0 13px;
}
.top-info {
	width:1103px;
	position:relative;
	float:left;
	margin:0 0 13px 28px;
	padding:0 13px;
}
.crop {
	width:260px;
	height:175px; /* 195px for 4:3 */
	overflow:hidden;
}
.filter-selector {
	margin:9px 0 0 0;
}
.small-form input[type=text] {
	height:23px;
}
.small-form select {
	height:24px;
	padding:2px;
	font-size: 12px;
}
.small-form .btn {
	height:24px;
	padding:2px 5px;
}
.center_text {
	text-align:center; /* Used in the standardized forms */
}
.tiny-text {
	font-size:11px;
}
.small-text {
	font-size:12px;
}
.medium-text {
	font-size:15px;
}
.large-text {
	font-size:21px;
}
.extra-large-text {
	font-size:30px;
}
/* Dynamic content DIV */
.dynamic-content {
	clear:both;
	padding:0 15px 0 0;
}
.dynamic-content img[style="float: left;"] {
	margin:0 10px 10px 0;
}
.dynamic-content img[style="float: right;"] {
	margin:0 0 10px 10px;
}
.dynamic-content p {
	padding:0;
	text-align:justify;
}
.dynamic-content ul, .dynamic-content ol {
	padding:0;
	list-style-position: inside;
}
.dynamic-content td {
	/*border:#2A458C solid 1px;*/
	vertical-align:top;
}
/* Other */
.inline-img {
	position:relative;
	float:left;
}
.horizontal_separator {
	width:100%;
	height:10px;
	position:relative;
	float:left;
}
.vertical_separator {
	width:10px;
	height:1px;
	position:relative;
	float:left;
}
.clear {
	clear:both;
}
.no-padding {
	padding:0;
}
.no-li {
	list-style:none;
}
.margin-top {
	margin-top:10px;
}
.white {
	background:#FFFFFF;
}
.red-text {
	color:#CC0000;
}
.orange-text {
	color:#FF6600;
}
.green-text {
	color:#009900;
}
.color {
	background:#002a80;
}
/* Bootstrap fileupload */
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-file {
	overflow: hidden;
	position: relative;
	vertical-align: middle;
}
.btn-file > input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	font-size: 23px;
	direction: ltr;
	cursor: pointer;
}
.fileupload {
	margin-bottom: 9px;
}
.fileupload .uneditable-input {
	display: inline-block;
	margin-bottom: 0px;
	vertical-align: middle;
	cursor: text;
}
.fileupload .thumbnail {
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	vertical-align: middle;
	text-align: center;
}
.fileupload .thumbnail > img {
	display: inline-block;
	vertical-align: middle;
	max-height: 100%;
}
.fileupload .btn {
	vertical-align: middle;
}
.fileupload-exists .fileupload-new,
.fileupload-new .fileupload-exists {
	display: none;
}
.fileupload-inline .fileupload-controls {
	display: inline;
}
.fileupload-new .input-append .btn-file {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.thumbnail-borderless .thumbnail {
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.fileupload-new.thumbnail-borderless .thumbnail {
	border: 1px solid #ddd;
}
.control-group.warning .fileupload .uneditable-input {
	color: #a47e3c;
	border-color: #a47e3c;
}
.control-group.warning .fileupload .fileupload-preview {
	color: #a47e3c;
}
.control-group.warning .fileupload .thumbnail {
	border-color: #a47e3c;
}
.control-group.error .fileupload .uneditable-input {
	color: #b94a48;
	border-color: #b94a48;
}
.control-group.error .fileupload .fileupload-preview {
	color: #b94a48;
}
.control-group.error .fileupload .thumbnail {
	border-color: #b94a48;
}
.control-group.success .fileupload .uneditable-input {
	color: #468847;
	border-color: #468847;
}
.control-group.success .fileupload .fileupload-preview {
	color: #468847;
}
.control-group.success .fileupload .thumbnail {
	border-color: #468847;
}
form .image-preview {
	float:right;
	border:solid 1px #AAA;
	max-width:157px;
}
.fileupload-preview {
	width:157px;
}
/* END Bootstrap fileupload */